# Asterisk Project : Asterisk 13 Application_Echo

Created by wikibot on Aug 08, 2014

# Echo()

### Synopsis

Echo media, DTMF back to the calling party

### Description

Echos back any media or DTMF frames read from the calling channel back to itself. This will not echo CONTROL, MODEM, or NULL frames. Note: If '#' detected application exits.

This application does not automatically answer and should be preceeded by an application such as Answer() or Progress().

### Syntax

    Echo()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538